@charset "UTF-8";
/* 눈누폰트 선언 */
@font-face {
	font-family: 'S-CoreDream-4Regular';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-5Medium';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{margin:0;padding:0;font-family:"webfont","맑은고딕","Malgun Gothic",굴림,Gulim,돋움,Dotum, Arial, Sans-serif;color:#000;letter-spacing:-.05rem;-webkit-text-size-adjust:none;}
b, span, strong, input, a, button, pre{font-size:inherit;font-family:inherit;color:inherit}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup, details, summary, figure, figcaption {display: block;}
cite{display:inline}
html, body {height:100%;} 
body {margin:0px;background:#f2f4f6;/*overflow-y:scroll*/}
a:link, a:visited {text-decoration:none;}
img{border:0;max-width:100%}
label, input, textarea, select{vertical-align:middle}
ol, ul{list-style:none;} 
fieldset{border:none}
button{margin:0;padding:0;border:none;background:none;cursor:pointer;display:inline-block;overflow:visible}

/* 추가폰트 */
.font-score {font-family: 'S-CoreDream-4Regular';}

.intro_wrap {position: relative; background:url("/uploads/CONTENTS/site/common/intro_bg.jpg") no-repeat center -40px; background-size:cover; width: 100%; min-height: 680px ; /*padding-top: 10em;*/ padding-top: 8em; overflow-x: hidden;}
.intro_wrap .container {position:relative;}
.intro_wrap .container::after {content: ""; position: absolute; bottom: 0; right: 0; width: 549px; height: 156px; background: url("/uploads/CONTENTS/site/common/intro_slogan.png") no-repeat center;}
.intro_wrap .siteLink_wrap {position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; width: 420px; margin: 0 auto; text-align: center;}
.intro_wrap .siteLink_wrap .item {width: 125px; height: 125px; margin-bottom: 20px; border-radius: 1em; overflow: hidden;}
.intro_wrap .siteLink_wrap .item:nth-child(n+7) {margin-bottom: 0;}
	@media (max-width:1600px) {
		.intro_wrap {padding-top: 11em;}
		.intro_wrap .container::after {top: -6em; bottom: auto; left: 50%; transform: translateX(-50%); width:300px; height: 85px; background-size: cover;}
	}
	@media (max-width:1200px) {
		.intro_wrap .container::after {width:300px; height: 85px;}
	}
	@media (max-width:768px) {
		.intro_wrap {/*min-height: 580px;*/ min-height: 440px; padding: 20px 0; background-position-y: 0;}
		.intro_wrap .container::after {top: 2em; bottom: auto;}
		.intro_wrap .siteLink_wrap {margin-top: 9em; /*justify-content: space-evenly;*/}
	}
	@media (max-width:500px) {
		.intro_wrap .siteLink_wrap {width: 100%;}
	}
	@media (max-width:450px) {
		.intro_wrap {min-height: 380px; background-size: 390%; background-position-x: -547px;}
		.intro_wrap .siteLink_wrap .item {width: 100px; height: 100px;}
	}
	@media (max-width:385px) {
		.intro_wrap .container{margin: 0; text-align:center}
	}

/* 텍스트 부분 */
.container.type2 {padding: 35px 0;}
	@media (min-width:1600px) {
		.container.type2 {width: 1700px; }
	}
	@media (max-width:991px) {
		.container.type2 {padding: 30px;}
	}
	@media (max-width:768px) {
		.container.type2 {padding: 0 30px;}
	}

.text_wrap .text {margin: 0 auto; text-align:center;}
.text_wrap .text p {font-size: 1.4em; color: #231815;}
.text_wrap .text h1 {position: relative; display: inline-block; width: 485px; height: 32px; background: url("/uploads/CONTENTS/site/common/intro_title.png") no-repeat;}
.text_wrap .text h1::before {content: ""; position: absolute; top: -23px; left: 50%; transform: translateX(-50%);width: 110%;height: 62px;border: 4px solid #753cbe;border-bottom-color: transparent;border-top-left-radius: 0.4em;border-top-right-radius: 0.4em;}
.text_wrap .text h1::after {content: ""; position: absolute; bottom: -7px; left: 50%; transform: translateX(-50%); width: 110%; height: 6px; background: #fff;}
	@media (max-width:768px) {
		.text_wrap {padding-top: 30px;}
	}
	@media (max-width: 590px) { 
		.text_wrap .text h1 {width: 100%; background-size: 100%;}
		.text_wrap .text h1::before {height: 60px; border-width: 3px;}
	}
	@media (max-width: 400px) { 
		.text_wrap .text h1 {height: 20px;}
		.text_wrap .text h1::before {height: 50px;}
	}

.text_wrap .depLink_wrap {display: flex; justify-content: space-between; margin-top: 40px;}
.text_wrap .depLink_wrap div {width: calc(100%/11); text-align: center;}
.text_wrap .depLink_wrap div p {font-weight:550; color: #144796; font-size: 1.3em; padding: 10px 0;}
.text_wrap .depLink_wrap div ul {font-size: 1.2em;}
.text_wrap .depLink_wrap div ul li {margin-bottom: 5px; font-size: 14px; font-family: 'S-CoreDream-5Medium';}
.text_wrap .depLink_wrap div ul li a {position: relative; color: #333;}
.text_wrap .depLink_wrap div ul li.new a::after {content:""; position: absolute; top: -11px; right: -36px; width: 30px; height: 30px; background: url("../img/intro_new.png");}
.text_wrap .depLink_wrap div ul li a span {display: block; font-size: 10px;}
	@media (max-width: 1599px) {
		.text_wrap .depLink_wrap {flex-wrap: wrap; justify-content: flex-start;}
	}
	@media (min-width:992px) and (max-width:1599px) {
		.text_wrap .depLink_wrap div {width: calc(100%/6); }
	}
	@media (max-width:991px) {
		.text_wrap .depLink_wrap {margin-top: 30px;}
		.text_wrap .depLink_wrap div {width: calc(100%/3);}
	@media (max-width:768px) {
		.text_wrap .depLink_wrap div {width: calc(100%/2); min-height: auto; margin-bottom: 30px;}
		.text_wrap .depLink_wrap div:last-child ul {margin-top: 0;}
	}
}
